﻿/************************** Media Query *********************************************/
/* 320 PX/360 PX/ 375 PX/ 720 PX max width- 720PX */
@media screen and (max-device-width: 765px) {
  #container {
    margin: 0; }
  #wrapper {
    width: 365px;
    padding: 0 5px; }
  /*supporting device width 375px*/
  #header {
    margin-bottom: 15px; }
  #content {
    width: auto;
    padding-bottom: 6px;
    float: none; }
  #footer_wrapper {
    margin: 0;
    padding: 0; }
  #footer div.first {
    margin-left: 5px;
    width: 140px; }
  .process li {
    border-top: none; }
  .message, .shadow {
    width: auto; }
  #es_interface {
    margin: 0; }
  div.process.single {
    padding: 3px 8px 0; }
  .process .tab.large {
    width: 310px; }
  .progress.save {
    padding: 3px; }
  #sub_content {
    display: none; }
  #es_input_wrapper {
    width: auto; }
  #es_input div.required a {
    padding-top: 5px; }
  #es_input div div.ex {
    height: 27px;
    width: 12px;
    padding-top: 0;
    margin-bottom: 7px; }
  #es_input #answer {
    height: auto; }
  #keyboard_wrapper {
    width: auto; }
  select option {
    font-size: 70.8%; } }

@media screen and (max-device-width: 374px) {
  #wrapper {
    width: 310px; } }

